#import <sys/types.h>
#import <stddef.h>
#import "CD_DBaseSubs.h"

    /* This subroutine has information for CD's with 14 tracks, and
     * which have under 60 minutes of music on them.
     */

#define BEAT_REVOLVER          756602109 /* key parts = 2101.50.14.159 177 */
#define CFRANKE_UNISOLDIER     876131795 /* key parts = 2433.52.14.95 92 */
#define JCROCE_PHOTOS          891160531 /* key parts = 2475.33.14.181 211 */
#define QUEEN_SHEERHEART_HOL   893939710 /* key parts = 2483.12.14.310 137 */
#define CATKINS_RCA_D2         899363835 /* key parts = 2498.17.14.285 212 */
#define RSTARR_BEAUCOUPS       971186106 /* key parts = 2697.55.14.156 399 */
#define NDIAM_XMAS             985202127 /* key parts = 2736.50.14.177 209 */
#define MANNHEIM_2RUSSIA       997514214 /* key parts = 2770.65.14.264 206 */
#define NDIAM_HOTAUG_D1       1012499738 /* key parts = 2812.37.14.188 169 */
#define JCOLLINS_REJOICE      1013867769 /* key parts = 2816.22.14.69 229 */
#define MOODY_THISIS_D1       1015907739 /* key parts = 2821.72.14.339 127 */
#define LSTORY_GIFT           1021499725 /* key parts = 2837.37.14.175 277 */
#define BEAT_BLUE_D2          1047962115 /* key parts = 2911.00.14.165 218 */
#define QUEEN_GREATEST_ELEK   1049051767 /* key parts = 2914.02.14.217 208 */
#define ECOST_LIVEMOCAMBO_B   1057970240 /* key parts = 2938.60.14.140 282 */
#define NGRIFFITH_BLUEROSES   1058810125 /* key parts = 2941.10.14.175 222 */
#define HOOTIE_FAIRWEATHERJ   1069715755 /* key parts = 2971.32.14.205 334 */
#define QUEEN_NIGHTOPERA_HOL  1072442173 /* key parts = 2979.00.14.223 172 */
#define JTESH_FAMCHRISTMAS    1091882158 /* key parts = 3033.00.14.208 269 */
#define WEIRDAL_PERMREC_D4    1092098183 /* key parts = 3033.45.14.233 227 */
#define BEAT_BLUE_D1          1102763797 /* key parts = 3063.17.14.247 204 */
#define PSIMON_GREATESTETC    1120826237 /* key parts = 3113.30.14.287 213 */
#define VAR_X_WINTERSOL5      1140698169 /* key parts = 3168.45.14.219 407 */
#define ICEHOU_FLOWERS        1161563812 /* key parts = 3226.42.14.262 350 */
#define PMCCART_FLAMINGPIE    1161659784 /* key parts = 3226.62.14.234 129 */
#define BJOEL_GREATESTHITS_V2 1198274181 /* key parts = 3328.40.14.231 329 */
#define QUEEN_II_HOL          1199344572 /* key parts = 3331.38.14.72 395 */
#define HAPPYR_THEKEEP        1213970159 /* key parts = 3372.10.14.359 236 */
#define EJOHN_DONTSHOOT_TCY   1218755784 /* key parts = 3385.32.14.234 234 */
#define ULTRAVOX_COLLECTION   1230107801 /* key parts = 3416.72.14.251 258 */
#define ICEHOU_SINGLES_D2     1247195830 /* key parts = 3464.32.14.280 240 */
#define PASSEN_ORIGSOUND1     1256906131 /* key parts = 3491.30.14.331 187 */
#define BJOEL_COMPLETEHITS_D2 1264970234 /* key parts = 3513.60.14.284 326 */
#define MOLDFIELD_TUBULAR2    1268099737 /* key parts = 3522.37.14.487 102 */
#define BSPRING_HUMANTTOUCH   1271392592 /* key parts = 3531.48.14.392 134 */
#define CALL_BESTOF           1283714181 /* key parts = 3565.65.14.231 142 */
#define SWINGO_KALEIDOSCOPE   1288418164 /* key parts = 3578.70.14.214 285 */
#define AHASLAM_BLESSING      1288490156 /* key parts = 3579.10.14.206 295 */


void filltoc14_00(tocPtr, cdKey)
struct cd_toc *tocPtr;
u_int cdKey;
{

    if ( cdKey == CATKINS_RCA_D2 ) { /* 0:41:38-17 */
	tocPtr->discPerformer = "Chet Atkins";
	tocPtr->discTitle = "The RCA Years, 1947 - 1981  [disc 2]";
#     if !defined(SKIPSONGS_Chet_Atkins)
	SET_CDtt( 1, 04.45, "Sweet Georgia Brown  [with Lenny Breau]");
	SET_CDtt( 2, 02.31, "Terry on the Turnpike  [with Boots Randolph]");
	SET_CDtt( 3, 02.42, "Do I Ever Cross Your Mind  [with Dolly Parton]");
	SET_CDtt( 4, 02.11, "Boo Boo Stick Beat");
	SET_CDtt( 5, 02.19, "Floatin' Down to Cotton Town");
	SET_CDtt( 6, 02.35, "Swedish Rhapsody");
	SET_CDtt( 7, 03.41, "Little Music Box/ Lagrima");
	SET_CDtt( 8, 02.12, "Junk");
	SET_CDtt( 9, 03.46, "The Boxer");
	SET_CDtt(10, 02.46, "Wimoweh");
	SET_CDtt(11, 02.53, "Nine Pound Hammer  [with Merle Travis]");
	SET_CDtt(12, 03.00, "Jitterbug Waltz");
	SET_CDtt(13, 02.43, "Take Five");
	SET_CDtt(14, 03.32, "Don't Monkey 'Round My Widder  [with Doc Watson]");
#     endif
	}
    if ( cdKey == BEAT_REVOLVER ) { /* 0:35:01-50 */
	tocPtr->discPerformer = "The Beatles";
	tocPtr->discTitle = "Revolver";
#     if !defined(SKIPSONGS_The_Beatles)
	SET_CDtt( 1, 02.39, "Taxman");
	SET_CDtt( 2, 02.08, "Eleanor Rigby");
	SET_CDtt( 3, 03.01, "I'm Only Sleeping");
	SET_CDtt( 4, 03.01, "Love You To");
	SET_CDtt( 5, 02.26, "Here, There, and Everywhere");
	SET_CDtt( 6, 02.41, "Yellow Submarine");
	SET_CDtt( 7, 02.37, "She Said She Said");
	SET_CDtt( 8, 02.10, "Good Day Sunshine");
	SET_CDtt( 9, 02.01, "And Your Bird Can Sing");
	SET_CDtt(10, 02.02, "For No One");
	SET_CDtt(11, 02.15, "Doctor Robert");
	SET_CDtt(12, 02.30, "I Want To Tell You");
	SET_CDtt(13, 02.31, "Got To Get You Into My Life");
	SET_CDtt(14, 02.57, "Tomorrow Never Knows");
#     endif
	}
    if ( cdKey == BEAT_BLUE_D1 ) { /* 0:51:03-17 */
	tocPtr->discPerformer = "The Beatles";
	tocPtr->discTitle = "The Beatles - 1967-1970  [disc 1]";
	tocPtr->discCatNum = "007777970402600";
#     if !defined(SKIPSONGS_The_Beatles)
	SET_CDtt( 1, 04.07, "Strawberry Fields Forever");
	SET_CDtt( 2, 03.02, "Penny Lane");
	SET_CDtt( 3, 02.01, "Sgt. Pepper's Lonely Hearts Club Band");
	SET_CDtt( 4, 02.44, "With A Little Help from My Friends");
	SET_CDtt( 5, 03.27, "Lucy in the Sky with Diamonds");
	SET_CDtt( 6, 05.07, "A Day in the Life");
	SET_CDtt( 7, 03.49, "All You Need is Love");
	SET_CDtt( 8, 04.34, "I Am the Walrus");
	SET_CDtt( 9, 03.30, "Hello, Goodbye");
	SET_CDtt(10, 03.00, "The Fool on the Hill");
	SET_CDtt(11, 02.49, "Magical Mystery Tour");
	SET_CDtt(12, 02.19, "Lady Madonna");
	SET_CDtt(13, 07.08, "Hey Jude");
	SET_CDtt(14, 03.24, "Revolution");
#     endif
	}
    if ( cdKey == BEAT_BLUE_D2 ) { /* 0:48:31-00 */
	tocPtr->discPerformer = "The Beatles";
	tocPtr->discTitle = "The Beatles - 1967-1970  [disc 2]";
	tocPtr->discCatNum = "007777970412500";
#     if !defined(SKIPSONGS_The_Beatles)
	SET_CDtt( 1, 02.45, "Back in the USSR");
	SET_CDtt( 2, 04.47, "While My Guitar Gently Weeps");
	SET_CDtt( 3, 03.11, "ObLaDi, ObLaDa");
	SET_CDtt( 4, 03.13, "Get Back");
	SET_CDtt( 5, 03.35, "Don't Let Me Down");
	SET_CDtt( 6, 02.59, "The Ballad of John and Yoko");
	SET_CDtt( 7, 03.21, "Old Brown Shoe");
	SET_CDtt( 8, 03.07, "Here Comes the Sun");
	SET_CDtt( 9, 04.19, "Come Together");
	SET_CDtt(10, 03.02, "Something");
	SET_CDtt(11, 02.53, "Octopus's Garden");
	SET_CDtt(12, 03.52, "Let It Be");
	SET_CDtt(13, 03.47, "Across the Universe");
	SET_CDtt(14, 03.38, "The Long and Winding Road");
#     endif
	}
    if ( cdKey == CALL_BESTOF ) { /* 0:59:25-65 */
	tocPtr->discPerformer = "The Call";
	tocPtr->discTitle = "The Best of The Call";
	tocPtr->discCatNum = "007599464882800";
#     if !defined(SKIPSONGS_The_Call)
	SET_CDtt( 1, 03.51, "Let the Day Begin");
	SET_CDtt( 2, 04.20, "Everywhere I Go");
	SET_CDtt( 3, 05.32, "I Still Believe");
	SET_CDtt( 4, 05.06, "I Don't Wanna");
	SET_CDtt( 5, 04.05, "Memory");
	SET_CDtt( 6, 04.12, "What's Happened to You");
	SET_CDtt( 7, 04.01, "You Were There");
	SET_CDtt( 8, 03.20, "Become America");
	SET_CDtt( 9, 05.59, "To Feel This Way");
	SET_CDtt(10, 03.46, "Us");
	SET_CDtt(11, 03.19, "All You Would Hold On To");
	SET_CDtt(12, 05.49, "We Know Too Much");
	SET_CDtt(13, 03.41, "The Walls Came Down");
	SET_CDtt(14, 02.22, "Uncovered");
#     endif
	}
    if ( cdKey == JCOLLINS_REJOICE ) { /* 0:46:56-22 */
	tocPtr->discPerformer = "Judy Collins";
	tocPtr->discTitle = "Come Rejoice!  A Judy Collins Christmas";
	tocPtr->discCatNum = "007567790852200";
	SET_CDtt( 1, 01.09, "I'll Be Home for Christmas");
	SET_CDtt( 2, 04.23, "Away in a Manger");
	SET_CDtt( 3, 02.34, "Joy to the World");
	SET_CDtt( 4, 04.47, "Song for Sarajevo");
	SET_CDtt( 5, 04.32, "Cherry Tree Carol");
	SET_CDtt( 6, 03.18, "Good King Wenceslas");
	SET_CDtt( 7, 03.28, "All On a Wintry Night");
	SET_CDtt( 8, 03.35, "Come Rejoice");
	SET_CDtt( 9, 02.39, "Little Road to Bethlehem");
	SET_CDtt(10, 04.08, "Silent Night");
	SET_CDtt(11, 01.33, "A Christmas Carol");
	SET_CDtt(12, 03.48, "Charlie & The Bells Medley: White Christmas/ Happy New Year");
	SET_CDtt(13, 03.11, "Let It Snow");
	SET_CDtt(14, 03.49, "Amazing Grace");
	}
    if ( cdKey == ECOST_LIVEMOCAMBO_B ) { /* 0:48:58-60 */
	tocPtr->discPerformer = "Elvis Costello";
	tocPtr->discTitle = "Live at the El Mocambo; March 6th 1978  [box]";
#     if !defined(SKIPSONGS_Elvis_Costello)
	SET_CDtt( 1, 02.20, "Mystery Dance");
	SET_CDtt( 2, 03.52, "Waiting for the End of the World");
	SET_CDtt( 3, 01.20, "Welcome to the Working Week");
	SET_CDtt( 4, 04.08, "Less than Zero");
	SET_CDtt( 5, 03.34, "The Beat");
	SET_CDtt( 6, 02.27, "Lip Service");
	SET_CDtt( 7, 03.56, "(I Don't Want to Go to) Chelsea");
	SET_CDtt( 8, 02.48, "Little Triggers");
	SET_CDtt( 9, 02.34, "Radio, Radio");
	SET_CDtt(10, 04.46, "Lipstick Vogue");
	SET_CDtt(11, 05.49, "Watching the Detectives");
	SET_CDtt(12, 04.08, "Miracle Man/ Band Introduction");
	SET_CDtt(13, 02.32, "You Belong to Me");
	SET_CDtt(14, 04.42, "Pump it Up");
#     endif
	}
    if ( cdKey == JCROCE_PHOTOS ) { /* 0:41:15-33 */
	tocPtr->discPerformer = "Jim Croce";
	tocPtr->discTitle = "Photographs and Memories: His Greatest Hits";
	SET_CDtt( 1, 03.01, "Bad, Bad, Leroy Brown");
	SET_CDtt( 2, 03.48, "Operator (That's Not the Way it Feels)");
	SET_CDtt( 3, 02.07, "Photographs and Memories");
	SET_CDtt( 4, 02.45, "Rapid Roy (the Stock Car Boy)");
	SET_CDtt( 5, 02.27, "Time in a Bottle");
	SET_CDtt( 6, 03.08, "New York's Not My Home");
	SET_CDtt( 7, 02.32, "Workin' at the Car Wash Blues");
	SET_CDtt( 8, 03.12, "I Got a Name");
	SET_CDtt( 9, 02.34, "I'll Have to Say I Love You In a Song");
	SET_CDtt(10, 03.02, "You Don't Mess Around with Jim");
	SET_CDtt(11, 03.05, "Lover's Cross");
	SET_CDtt(12, 02.48, "One Less Set of Footsteps");
	SET_CDtt(13, 03.13, "These Dreams");
	SET_CDtt(14, 03.31, "Roller Derby Queen");
	}
    if ( cdKey == NDIAM_HOTAUG_D1 ) { /* 0:46:52-37 */
	tocPtr->discPerformer = "Neil Diamond";
	tocPtr->discTitle = "Hot August Night  [disc 1] [UltraDisc II]";
#     if !defined(SKIPSONGS_Neil_Diamond)
	SET_CDtt( 1, 03.08, "[prologue]");
	SET_CDtt( 2, 04.27, "Crunchy Granola Suite");
	SET_CDtt( 3, 03.22, "Done Too Soon");
	SET_CDtt( 4, 01.23, "[dialogue]");
	SET_CDtt( 5, 03.11, "Solitary Man");
	SET_CDtt( 6, 04.42, "Cherry Cherry");
	SET_CDtt( 7, 04.06, "Sweet Caroline");
	SET_CDtt( 8, 01.50, "Porcupine Pie");
	SET_CDtt( 9, 02.18, "You're So Sweet");
	SET_CDtt(10, 03.57, "Red Red Wine");
	SET_CDtt(11, 03.23, "Soggy Pretzels");
	SET_CDtt(12, 04.39, "And the Grass Won't Pay No Mind");
	SET_CDtt(13, 03.35, "Shilo");
	SET_CDtt(14, 02.49, "Girl, You'll be a Woman Soon");
#     endif
	}
    if ( cdKey == NDIAM_XMAS ) { /* 0:45:36-50 */
	tocPtr->discPerformer = "Neil Diamond";
	tocPtr->discTitle = "The Christmas Album";
#     if !defined(SKIPSONGS_Neil_Diamond)
	SET_CDtt( 1, 02.57, "O Come, O Come, Emmanuel/ We Three Kings of Orient Are");
	SET_CDtt( 2, 04.04, "Silent Night");
	SET_CDtt( 3, 03.59, "Little Drummer Boy");
	SET_CDtt( 4, 03.26, "Santa Claus is Comin' to Town");
	SET_CDtt( 5, 03.33, "The Christmas Song");
	SET_CDtt( 6, 03.03, "Morning Has Broken");
	SET_CDtt( 7, 04.19, "Happy Christmas (War Is Over)");
	SET_CDtt( 8, 03.56, "White Christmas");
	SET_CDtt( 9, 01.20, "God Rest Ye Merry Gentlemen");
	SET_CDtt(10, 01.52, "Jingle Bell Rock");
	SET_CDtt(11, 02.51, "Hark the Herald Angels Sing");
	SET_CDtt(12, 03.06, "Silver Bells");
	SET_CDtt(13, 03.39, "You Make It Feel Like Christmas");
	SET_CDtt(14, 03.29, "O Holy Night");
#     endif
	}
    if ( cdKey == CFRANKE_UNISOLDIER ) { /* 0:40:33-52 */
	tocPtr->discPerformer = "Christopher Franke";
	tocPtr->discTitle = "Universal Soldier";
#     if !defined(SKIPSONGS_Christopher_Franke)
	SET_CDtt( 1, 01.35, "Vietnam Jungle");
	SET_CDtt( 2, 01.41, "The Explosion");
	SET_CDtt( 3, 02.40, "Unisols on Fire");
	SET_CDtt( 4, 01.54, "Mc Gregor");
	SET_CDtt( 5, 05.21, "Grand Canyon");
	SET_CDtt( 6, 01.47, "I'm Already Dead");
	SET_CDtt( 7, 01.45, "The Truck");
	SET_CDtt( 8, 06.16, "Escape From Airfield");
	SET_CDtt( 9, 05.30, "Hoover Dam Takeover");
	SET_CDtt(10, 03.47, "Security Deposit");
	SET_CDtt(11, 01.55, "Going Home");
	SET_CDtt(12, 04.00, "The Fight");
	SET_CDtt(13, 00.48, "Back From the Dead");
	SET_CDtt(14, 01.32, "Finale");
#     endif
	}
    if ( cdKey == NGRIFFITH_BLUEROSES ) { /* 0:49:01-10 */
	tocPtr->discPerformer = "Nanci Griffith";
	tocPtr->discTitle = "Blue Roses From the Moons";
	tocPtr->discCatNum = "007559620152000";
#     if !defined(SKIPSONGS_Nanci_Griffith)
	SET_CDtt( 1, 02.55, "Everything's Comin' Up Roses");
	SET_CDtt( 2, 03.04, "Two for the Road");
	SET_CDtt( 3, 04.06, "Wouldn't That Be Fine");
	SET_CDtt( 4, 03.35, "Battlefield");
	SET_CDtt( 5, 05.20, "Saint Teresa of Avila");
	SET_CDtt( 6, 03.31, "Gulf Coast Highway");
	SET_CDtt( 7, 02.38, "I Fought the Law");
	SET_CDtt( 8, 03.56, "Not My Way Home");
	SET_CDtt( 9, 03.49, "Is This All There Is?");
	SET_CDtt(10, 02.21, "Maybe Tomorrow");
	SET_CDtt(11, 04.13, "Waiting for Love");
	SET_CDtt(12, 02.39, "I'll Move Along");
	SET_CDtt(13, 03.10, "Morning Train");
	SET_CDtt(14, 03.42, "She Ain't Goin' Nowhere");
#     endif
	}
    if ( cdKey == HAPPYR_THEKEEP ) { /* 0:56:12-10 */
	tocPtr->discPerformer = "Happy Rhodes";
	tocPtr->discTitle = "The Keep";
#     if !defined(SKIPSONGS_Happy_Rhodes)
	SET_CDtt( 1, 05.59, "Temporary and External");
	SET_CDtt( 2, 03.23, "Life on Mars");
	SET_CDtt( 3, 04.45, "Collective Heart");
	SET_CDtt( 4, 06.05, "The Yes Medley");
	SET_CDtt( 5, 06.00, "Save Our Souls");
	SET_CDtt( 6, 02.30, "Flash Me Up");
	SET_CDtt( 7, 02.38, "For We Believe");
	SET_CDtt( 8, 03.27, "Summer");
	SET_CDtt( 9, 03.28, "Oh Holy Night");
	SET_CDtt(10, 04.40, "Look For the Child");
	SET_CDtt(11, 03.28, "Hold Me");
	SET_CDtt(12, 02.08, "Bye Moon");
	SET_CDtt(13, 03.43, "Prey of the Strange");
	SET_CDtt(14, 03.56, "Oh Hand of Mine");
#     endif
	}
    if ( cdKey == AHASLAM_BLESSING ) { /* 0:59:39-10 */
	tocPtr->discPerformer = "Annie Haslam's Renaissance";
	tocPtr->discTitle = "Blessing in Disguise";
	SET_CDtt( 1, 03.26, "Blessing in Disguise");
	SET_CDtt( 2, 04.14, "Pool of Tears");
	SET_CDtt( 3, 05.42, "Love Lies, Love Dies");
	SET_CDtt( 4, 03.25, "Can't Turn the Night Off");
	SET_CDtt( 5, 04.05, "In Another Life");
	SET_CDtt( 6, 03.22, "Raindrops & Leaves");
	SET_CDtt( 7, 03.50, "Whisper from Marseilles (for Julien)");
	SET_CDtt( 8, 03.42, "I Light This Candle");
	SET_CDtt( 9, 04.59, "What He Seeks");
	SET_CDtt(10, 04.06, "See This Through Your Eyes");
	SET_CDtt(11, 03.33, "The Sweetest Kiss");
	SET_CDtt(12, 05.33, "The Children (of Medellin)");
	SET_CDtt(13, 04.45, "A New Life");
	SET_CDtt(14, 04.55, "After the Oceans Are Gone");
	}
    if ( cdKey == HOOTIE_FAIRWEATHERJ ) { /* 0:49:31-32 */
	tocPtr->discPerformer = "Hootie & The Blowfish";
	tocPtr->discTitle = "Fairweather Johnson";
#     if !defined(SKIPSONGS_Hootie_N_The_Blowfish)
	SET_CDtt( 1, 03.25, "Be the One");
	SET_CDtt( 2, 02.50, "Sad Caper");
	SET_CDtt( 3, 04.02, "Tucker's Town");
	SET_CDtt( 4, 04.10, "She Crawls Away");
	SET_CDtt( 5, 04.03, "So Strange");
	SET_CDtt( 6, 04.28, "Old Man & Me");
	SET_CDtt( 7, 03.29, "Earth Stopped Cold at Dawn");
	SET_CDtt( 8, 00.51, "Fairweather Johnson");
	SET_CDtt( 9, 03.37, "Honeyscrew");
	SET_CDtt(10, 03.53, "Let It Breathe");
	SET_CDtt(11, 02.57, "Silly Little Pop Song");
	SET_CDtt(12, 03.05, "Fool");
	SET_CDtt(13, 03.05, "Tootie");
	SET_CDtt(14, 05.34, "When I'm Lonely");
#     endif
	}
    if ( cdKey == ICEHOU_FLOWERS ) { /* 0:53:46-42 */
	tocPtr->discPerformer = "Icehouse";
	tocPtr->discTitle = "Icehouse/Flowers";
#     if !defined(SKIPSONGS_Icehouse)
	SET_CDtt( 1, 04.22, "Icehouse");
	SET_CDtt( 2, 03.47, "We Can Get Together");
	SET_CDtt( 3, 03.52, "Fatman");
	SET_CDtt( 4, 03.24, "Sister");
	SET_CDtt( 5, 04.22, "Walls");
	SET_CDtt( 6, 03.10, "Can't Help Myself");
	SET_CDtt( 7, 02.45, "Skin");
	SET_CDtt( 8, 04.32, "Sons");
	SET_CDtt( 9, 03.12, "Boulevarde");
	SET_CDtt(10, 03.20, "Nothing To Do");
	SET_CDtt(11, 03.36, "Not My Kind");
	SET_CDtt(12, 03.41, "Send Somebody");
	SET_CDtt(13, 03.51, "All The Way");
	SET_CDtt(14, 05.50, "Paradise Lost  [instrumental]");
#     endif
	}
    if ( cdKey == ICEHOU_SINGLES_D2 ) { /* 0:57:44-32 */
	tocPtr->discPerformer = "Icehouse";
	tocPtr->discTitle = "The Singles: A Sides... And Selected B Sides  [disc 2]";
#     if !defined(SKIPSONGS_Icehouse)
	SET_CDtt( 1, 04.40, "No Promises");
	SET_CDtt( 2, 03.58, "Baby You're So Strange");
	SET_CDtt( 3, 03.32, "Mr Big");
	SET_CDtt( 4, 04.24, "Cross the Border");
	SET_CDtt( 5, 03.11, "Too Late Now");
	SET_CDtt( 6, 04.51, "Into the Wild");
	SET_CDtt( 7, 03.23, "Crazy");
	SET_CDtt( 8, 04.24, "Electric Blue");
	SET_CDtt( 9, 04.10, "My Obsession");
	SET_CDtt(10, 05.11, "Man of Colours");
	SET_CDtt(11, 03.27, "Nothing Too Serious");
	SET_CDtt(12, 04.45, "Crazy  [midnight mix]");
	SET_CDtt(13, 03.46, "Touch the Fire");
	SET_CDtt(14, 04.00, "Jimmy Dean");
#     endif
	}
    if ( cdKey == BJOEL_GREATESTHITS_V2 ) { /* 0:55:28-40 */
	tocPtr->discPerformer = "Billy Joel";
	tocPtr->discTitle = "Greatest Hits, Volume II: 1978-1985";
#     if !defined(SKIPSONGS_Billy_Joel)
	SET_CDtt( 1, 03.51, "My Life");
	SET_CDtt( 2, 03.44, "Big Shot");
	SET_CDtt( 3, 04.10, "You May Be Right");
	SET_CDtt( 4, 02.55, "It's Still Rock and Roll To Me");
	SET_CDtt( 5, 02.57, "Don't Ask Me Why");
	SET_CDtt( 6, 03.00, "She's Got a Way");
	SET_CDtt( 7, 03.16, "Pressure");
	SET_CDtt( 8, 03.49, "Allentown");
	SET_CDtt( 9, 07.00, "Goodnight Saigon");
	SET_CDtt(10, 03.35, "Tell Her About It");
	SET_CDtt(11, 03.15, "Uptown Girl");
	SET_CDtt(12, 03.37, "The Longest Time");
	SET_CDtt(13, 04.48, "You're Only Human (Second Wind)");
	SET_CDtt(14, 05.29, "The Night Is Still Young");
#     endif
	}
    if ( cdKey == BJOEL_COMPLETEHITS_D2 ) { /* 0:58:33-60 */
	tocPtr->discPerformer = "Billy Joel";
	tocPtr->discTitle = "The Complete Hits Collection: 1973-1997  [disc 2]";
#     if !defined(SKIPSONGS_Billy_Joel)
	SET_CDtt( 1, 04.44, "My Life");
	SET_CDtt( 2, 04.02, "Big Shot");
	SET_CDtt( 3, 04.14, "You May Be Right");
	SET_CDtt( 4, 02.58, "It's Still Rock and Roll To Me");
	SET_CDtt( 5, 02.59, "Don't Ask Me Why");
	SET_CDtt( 6, 03.03, "She's Got a Way");
	SET_CDtt( 7, 04.37, "Pressure");
	SET_CDtt( 8, 03.49, "Allentown");
	SET_CDtt( 9, 07.03, "Goodnight Saigon");
	SET_CDtt(10, 03.50, "Tell Her About It");
	SET_CDtt(11, 03.17, "Uptown Girl");
	SET_CDtt(12, 03.39, "The Longest Time");
	SET_CDtt(13, 04.50, "You're Only Human (Second Wind)");
	SET_CDtt(14, 05.26, "The Night Is Still Young");
#     endif
	}
    if ( cdKey == EJOHN_DONTSHOOT_TCY ) { /* 0:56:25-32 */
	tocPtr->discPerformer = "Elton John";
	tocPtr->discTitle = "Don't Shoot Me, I'm Only The Piano Player  [The Classic Years]";
	tocPtr->discCatNum = "073145281542200";
#     if !defined(SKIPSONGS_Elton_John)
	SET_CDtt( 1, 03.54, "Daniel");
	SET_CDtt( 2, 04.10, "Teacher I Need You");
	SET_CDtt( 3, 03.34, "Elderberry Wine");
	SET_CDtt( 4, 05.43, "Blues for My Baby and Me");
	SET_CDtt( 5, 03.53, "Midnight Creeper");
	SET_CDtt( 6, 05.58, "Have Mercy on the Criminal");
	SET_CDtt( 7, 03.55, "I'm Gonna Be a Teenage Idol");
	SET_CDtt( 8, 03.34, "Texan Love Song");
	SET_CDtt( 9, 03.56, "Crocodile Rock");
	SET_CDtt(10, 04.27, "High Flying Bird");
	SET_CDtt(11, 04.44, "Screw You (Young Man's Blues)");
	SET_CDtt(12, 01.50, "Jack Rabbit");
	SET_CDtt(13, 02.51, "Whenever You're Ready (We'll Go Steady Again)");
	SET_CDtt(14, 03.54, "Skyline Pigeon  [piano version]");
#     endif
	}
    if ( cdKey == MANNHEIM_2RUSSIA ) { /* 0:46:10-65 */
	tocPtr->discPerformer = "Mannheim Steamroller";
	tocPtr->discTitle = "To Russia With Love";
#     if !defined(SKIPSONGS_Mannheim_Steamroller)
	SET_CDtt( 1, 04.24, "The Goodwill Games");
	SET_CDtt( 2, 05.14, "Ruslan and Ludmilla");
	SET_CDtt( 3, 01.39, "Melodie");
	SET_CDtt( 4, 01.04, "Let's Go Home");
	SET_CDtt( 5, 06.35, "Dancing Flames");
	SET_CDtt( 6, 02.52, "Troika from Lieutenant Kizheh");
	SET_CDtt( 7, 02.04, "The Goose from Smolensk");
	SET_CDtt( 8, 03.21, "Chakra III");
	SET_CDtt( 9, 00.29, "The Smolny Fanfare");
	SET_CDtt(10, 02.17, "The Marche Miniature");
	SET_CDtt(11, 04.16, "Fugue");
	SET_CDtt(12, 02.24, "Bird in the Garden");
	SET_CDtt(13, 06.03, "The Great Gate of Kiev");
	SET_CDtt(14, 03.26, "The Anthems");
#     endif
	}
    if ( cdKey == PMCCART_FLAMINGPIE ) { /* 0:53:46-62 */
	tocPtr->discPerformer = "Paul McCartney";
	tocPtr->discTitle = "Flaming Pie";
#     if !defined(SKIPSONGS_Paul_McCartney)
	SET_CDtt( 1, 03.54, "The Song We Were Singing");
	SET_CDtt( 2, 04.06, "The World Tonight");
	SET_CDtt( 3, 04.38, "If You Wanna");
	SET_CDtt( 4, 04.15, "Somedays");
	SET_CDtt( 5, 03.54, "Young Boy");
	SET_CDtt( 6, 02.32, "Calico Skies");
	SET_CDtt( 7, 02.30, "Flaming Pie");
	SET_CDtt( 8, 04.27, "Heaven on a Sunday");
	SET_CDtt( 9, 04.12, "Used to be Bad");
	SET_CDtt(10, 03.42, "Souvenir");
	SET_CDtt(11, 02.58, "Little Willow");
	SET_CDtt(12, 05.18, "Really Love You");
	SET_CDtt(13, 05.09, "Beautiful Night");
	SET_CDtt(14, 02.09, "Great Day");
#     endif
	}
    if ( cdKey == MOODY_THISIS_D1 ) { /* 0:47:01-72 */
	tocPtr->discPerformer = "Moody Blues";
	tocPtr->discTitle = "This is the Moody Blues  [disc 1]";
	tocPtr->discCatNum = "004228201572300";
#     if !defined(SKIPSONGS_Moody_Blues)
	SET_CDtt( 1, 05.39, "Question");
	SET_CDtt( 2, 04.09, "The Actor");
	SET_CDtt( 3, 00.51, "The Word  (poem)");
	SET_CDtt( 4, 02.36, "Eyes of a Child");
	SET_CDtt( 5, 03.47, "Dear Diary");
	SET_CDtt( 6, 06.36, "Legend Of A Mind");
	SET_CDtt( 7, 02.04, "In The Beginning");
	SET_CDtt( 8, 02.35, "Lovely To See You");
	SET_CDtt( 9, 04.40, "Never Comes The Day");
	SET_CDtt(10, 05.32, "Isn't Life Strange");
	SET_CDtt(11, 00.52, "The Dream  (poem)");
	SET_CDtt(12, 01.22, "Have You Heard? (part one)");
	SET_CDtt(13, 04.09, "The Voyage");
	SET_CDtt(14, 02.07, "Have You Heard (part two)");
#     endif
	}
    if ( cdKey == MOLDFIELD_TUBULAR2 ) { /* 0:58:42-37 */
	tocPtr->discPerformer = "Mike Oldfield";
	tocPtr->discTitle = "Tubular Bells 2";
	tocPtr->discCatNum = "007599450412400";
#     if !defined(SKIPSONGS_Mike_Oldfield)
	SET_CDtt( 1, 08.07, "Sentinel");
	SET_CDtt( 2, 02.17, "Dark Star");
	SET_CDtt( 3, 05.48, "Clear Light");
	SET_CDtt( 4, 02.59, "Blue Saloon");
	SET_CDtt( 5, 02.33, "Sunjammer");
	SET_CDtt( 6, 01.50, "Red Dawn");
	SET_CDtt( 7, 06.59, "The Bell");
	SET_CDtt( 8, 05.44, "Weightless");
	SET_CDtt( 9, 04.47, "The Great Plain");
	SET_CDtt(10, 02.25, "Sunset Door");
	SET_CDtt(11, 04.15, "Tattoo");
	SET_CDtt(12, 05.12, "Altered State");
	SET_CDtt(13, 04.02, "Maya Gold");
	SET_CDtt(14, 01.42, "Moonshine");
#     endif
	}
    if ( cdKey == PASSEN_ORIGSOUND1 ) { /* 0:58:11-30 */
	tocPtr->discPerformer = "Passengers";
	tocPtr->discTitle = "Original Soundtracks I";
	SET_CDtt( 1, 05.31, "United Colours");
	SET_CDtt( 2, 04.41, "Slug");
	SET_CDtt( 3, 05.28, "Your Blue Room");
	SET_CDtt( 4, 06.24, "Always Forever Now");
	SET_CDtt( 5, 02.02, "A Different Kind of Blue");
	SET_CDtt( 6, 03.31, "Beach Sequence");
	SET_CDtt( 7, 05.40, "Miss Sarajevo");
	SET_CDtt( 8, 03.25, "Ito Okashi");
	SET_CDtt( 9, 04.40, "One Minute Warning");
	SET_CDtt(10, 03.35, "Corpse (These Chains Are Way Too Long)");
	SET_CDtt(11, 03.00, "Elvis Ate America");
	SET_CDtt(12, 03.41, "Plot 180");
	SET_CDtt(13, 03.24, "Theme from The Swan");
	SET_CDtt(14, 03.07, "Theme from Let's Go Native");
	}
    if ( cdKey == QUEEN_II_HOL ) { /* 0:55:31-38 */
	tocPtr->discPerformer = "Queen";
	tocPtr->discTitle = "Queen II  [Hollywood]";
	tocPtr->discCatNum = "007559612322800";
#     if !defined(SKIPSONGS_Queen)
	SET_CDtt( 1, 01.12, "Procession");
	SET_CDtt( 2, 06.14, "Father to Son");
	SET_CDtt( 3, 04.35, "White Queen (As It Began)");
	SET_CDtt( 4, 04.22, "Some Day One Day");
	SET_CDtt( 5, 04.03, "The Loser in the End");
	SET_CDtt( 6, 04.08, "Ogre Battle");
	SET_CDtt( 7, 02.33, "The Fairy Feller's MasterStroke");
	SET_CDtt( 8, 01.26, "Nevermore");
	SET_CDtt( 9, 06.34, "The March of the Black Queen");
	SET_CDtt(10, 02.50, "Funny How Love Is");
	SET_CDtt(11, 02.49, "Seven Seas of Rhye");
	SET_CDtt(12, 04.38, "See What a Fool I've Been");
	SET_CDtt(13, 03.30, "Ogre Battle  [1991 Bonus remix]");
	SET_CDtt(14, 06.35, "Seven Seas of Rhye  [1991 Bonus remix]");
#     endif
	}
    if ( cdKey == QUEEN_NIGHTOPERA_HOL ) { /* 0:49:39-00 */
	tocPtr->discPerformer = "Queen";
	tocPtr->discTitle = "A Night at the Opera  [Hollywood]";
	tocPtr->discCatNum = "007559610652800";
#     if !defined(SKIPSONGS_Queen)
	SET_CDtt( 1, 03.43, "Death on Two Legs (Dedicated to...");
	SET_CDtt( 2, 01.08, "Lazing on a Sunday Afternoon");
	SET_CDtt( 3, 03.05, "I'm In Love With My Car");
	SET_CDtt( 4, 02.52, "You're My Best Friend");
	SET_CDtt( 5, 03.31, "'39");
	SET_CDtt( 6, 04.04, "Sweet Lady");
	SET_CDtt( 7, 02.16, "Seaside Rendezvous");
	SET_CDtt( 8, 08.21, "The Prophet's Song");
	SET_CDtt( 9, 03.39, "Love of My Life");
	SET_CDtt(10, 03.24, "Good Company");
	SET_CDtt(11, 05.55, "Bohemian Rhapsody");
	SET_CDtt(12, 01.18, "God Save the Queen");
	SET_CDtt(13, 03.29, "I'm In Love With My Car  [1991 bonus remix]");
	SET_CDtt(14, 02.52, "You're My Best Friend  [1991 bonus remix]");
#     endif
	}
    if ( cdKey == QUEEN_SHEERHEART_HOL ) { /* 0:41:23-12 */
	tocPtr->discPerformer = "Queen";
	tocPtr->discTitle = "Sheer Heart Attack  [Hollywood]";
	tocPtr->discCatNum = "007559610362600";
#     if !defined(SKIPSONGS_Queen)
	SET_CDtt( 1, 05.10, "Brighton Rock");
	SET_CDtt( 2, 03.01, "Killer Queen");
	SET_CDtt( 3, 02.47, "Tenement Funster");
	SET_CDtt( 4, 03.17, "Flick of the Wrist");
	SET_CDtt( 5, 01.45, "Lily of the Valley");
	SET_CDtt( 6, 04.15, "Now I'm Here");
	SET_CDtt( 7, 03.20, "In the Lap of the Gods");
	SET_CDtt( 8, 02.17, "Stone Cold Crazy");
	SET_CDtt( 9, 01.08, "Dear Friends");
	SET_CDtt(10, 01.50, "Misfire");
	SET_CDtt(11, 02.16, "Bring Back That Leroy Brown");
	SET_CDtt(12, 04.09, "She Makes Me (Stormtrooper in Stilettos)");
	SET_CDtt(13, 03.49, "In the Lap of the Gods...Revisited");
	SET_CDtt(14, 02.17, "Stone Cold Crazy  [1991 bonus remix]");
#     endif
	}
    if ( cdKey == QUEEN_GREATEST_ELEK ) { /* 0:48:34-02 */
	tocPtr->discPerformer = "Queen";
	tocPtr->discTitle = "Greatest Hits  [Elektra]";
	tocPtr->discCatNum = "007559005642300";
#     if !defined(SKIPSONGS_Queen)
	SET_CDtt( 1, 03.37, "Another One Bites the Dust");
	SET_CDtt( 2, 05.58, "Bohemian Rhapsody");
	SET_CDtt( 3, 02.44, "Crazy Little Thing Called Love");
	SET_CDtt( 4, 03.02, "Killer Queen");
	SET_CDtt( 5, 03.23, "Fat Bottomed Girls");
	SET_CDtt( 6, 03.01, "Bicycle Race");
	SET_CDtt( 7, 04.05, "Under Pressure  [with David Bowie]");
	SET_CDtt( 8, 02.01, "We Will Rock You");
	SET_CDtt( 9, 03.02, "We Are the Champions");
	SET_CDtt(10, 02.49, "Flash");
	SET_CDtt(11, 04.57, "Somebody to Love");
	SET_CDtt(12, 02.52, "You're My Best Friend");
	SET_CDtt(13, 03.33, "Keep Yourself Alive");
	SET_CDtt(14, 03.28, "Play the Game");
#     endif
	}
    if ( cdKey == PSIMON_GREATESTETC ) { /* 0:51:53-30 */
	tocPtr->discPerformer = "Paul Simon";
	tocPtr->discTitle = "Greatest Hits, Etc";
#     if !defined(SKIPSONGS_Paul_Simon)
	SET_CDtt( 1, 04.47, "Slip Slidin' Away");
	SET_CDtt( 2, 03.10, "Stranded In A Limousine");
	SET_CDtt( 3, 03.26, "Still Crazy After All These Years");
	SET_CDtt( 4, 03.26, "Have A Good Time");
	SET_CDtt( 5, 05.07, "Duncan");
	SET_CDtt( 6, 02.44, "Me and Julio Down By The Schoolyard");
	SET_CDtt( 7, 04.37, "Something So Right");
	SET_CDtt( 8, 03.34, "Kodachrome");
	SET_CDtt( 9, 03.34, "Do It For Your Love");
	SET_CDtt(10, 03.28, "50 Ways To Leave Your Lover");
	SET_CDtt(11, 04.05, "American Tune");
	SET_CDtt(12, 02.51, "Mother And Child Reunion");
	SET_CDtt(13, 03.29, "Loves Me Like a Rock");
	SET_CDtt(14, 03.33, "Take Me To the Mardi-Gras");
#     endif
	}
    if ( cdKey == BSPRING_HUMANTTOUCH ) { /* 0:58:51-48 */
	tocPtr->discPerformer = "Bruce Springsteen";
	tocPtr->discTitle = "Human Touch";
#     if !defined(SKIPSONGS_Bruce_Springsteen)
	SET_CDtt( 1, 06.32, "Human Touch");
	SET_CDtt( 2, 04.39, "Soul Driver");
	SET_CDtt( 3, 02.29, "57 Channels (and Nothin' On)");
	SET_CDtt( 4, 03.51, "Cross My Heart");
	SET_CDtt( 5, 03.46, "Gloria's Eyes");
	SET_CDtt( 6, 04.40, "With Every Wish");
	SET_CDtt( 7, 04.18, "Roll of the Dice");
	SET_CDtt( 8, 05.27, "Real World");
	SET_CDtt( 9, 03.23, "All or Nothin' At All");
	SET_CDtt(10, 04.38, "Man's Job");
	SET_CDtt(11, 04.49, "I Wish I Were Blind");
	SET_CDtt(12, 03.30, "The Long Goodbye");
	SET_CDtt(13, 04.33, "Real Man");
	SET_CDtt(14, 02.14, "Pony Boy");
#     endif
	}
    if ( cdKey == RSTARR_BEAUCOUPS ) { /* 0:44:57-55 */
	tocPtr->discPerformer = "Ringo Starr";
	tocPtr->discTitle = "Beaucoups of Blues";
	tocPtr->discCatNum = "072438326752100";
#     if !defined(SKIPSONGS_Ringo_Starr)
	SET_CDtt( 1, 02.36, "Beaucoups of Blues");
	SET_CDtt( 2, 02.47, "Love Don't Last Long");
	SET_CDtt( 3, 02.37, "Fastest Growing Heartache in the West");
	SET_CDtt( 4, 02.38, "Without Her");
	SET_CDtt( 5, 02.24, "Woman of the Night");
	SET_CDtt( 6, 02.14, "I'd Be Talking all the Time");
	SET_CDtt( 7, 03.30, "$15 Draw");
	SET_CDtt( 8, 02.21, "Wine, Women and Loud Happy Songs");
	SET_CDtt( 9, 03.01, "I Wouldn't Have You Any Other Way");
	SET_CDtt(10, 02.24, "Loser's Lounge");
	SET_CDtt(11, 02.58, "Waiting");
	SET_CDtt(12, 03.58, "Silent Homecoming");
	SET_CDtt(13, 04.48, "Coochy Coochy");
	SET_CDtt(14, 06.39, "Nashville Jam");
#     endif
	}
    if ( cdKey == LSTORY_GIFT ) { /* 0:47:17-37 */
	tocPtr->discPerformer = "Liz Story";
	tocPtr->discTitle = "The Gift";
	SET_CDtt( 1, 02.55, "Bring a Torch Jeanette, Isabella/ When Blossoms Flowered 'mid the Snows");
	SET_CDtt( 2, 03.19, "Wassail Song (Here We Come, A-Wassailing)");
	SET_CDtt( 3, 03.02, "In the Bleak Midwinter/ O Sanctissima");
	SET_CDtt( 4, 03.48, "Greensleeves");
	SET_CDtt( 5, 03.50, "Angles We Have Heard On High");
	SET_CDtt( 6, 02.39, "Have Yourself a Merry Little Christmas");
	SET_CDtt( 7, 03.59, "We Three Kings of Orient Are");
	SET_CDtt( 8, 02.49, "The Truth from Above/ O King of Light and Splendor");
	SET_CDtt( 9, 01.58, "O Come Little Children/ We'll Dress the House");
	SET_CDtt(10, 04.04, "The Christmas Song");
	SET_CDtt(11, 03.11, "Pange Lingua/ A Hymn to the Virgin");
	SET_CDtt(12, 03.59, "Il es Ne le Divin Enfant/ Immaculate Mary");
	SET_CDtt(13, 03.05, "O Come, O Come, Emmanuel/ Personent Hodie");
	SET_CDtt(14, 04.37, "Salve Regina/ O Holy Night");
	}
    if ( cdKey == SWINGO_KALEIDOSCOPE ) { /* 0:59:38-70 */
	tocPtr->discPerformer = "Swing Out Sister";
	tocPtr->discTitle = "Kaleidoscope World";
#     if !defined(SKIPSONGS_Swing_Out_Sister)
	SET_CDtt( 1, 03.34, "You On My Mind");
	SET_CDtt( 2, 05.35, "Where in the World");
	SET_CDtt( 3, 04.19, "Forever Blue");
	SET_CDtt( 4, 04.29, "Heart for Hire");
	SET_CDtt( 5, 04.01, "Tainted");
	SET_CDtt( 6, 04.19, "Waiting Game");
	SET_CDtt( 7, 04.15, "Precious Words");
	SET_CDtt( 8, 04.48, "Masquerade");
	SET_CDtt( 9, 04.09, "Between Strangers");
	SET_CDtt(10, 03.12, "The Kaleidoscope Affair");
	SET_CDtt(11, 03.43, "Coney Island Man");
	SET_CDtt(12, 04.13, "Precious Words  [instrumental]");
	SET_CDtt(13, 04.14, "Forever Blue  [string mix]");
	SET_CDtt(14, 04.45, "Masquerade  [instrumental]");
#     endif
	}
    if ( cdKey == JTESH_FAMCHRISTMAS ) { /* 0:50:33-00 */
	tocPtr->discPerformer = "John Tesh";
	tocPtr->discTitle = "A Family Christmas";
	SET_CDtt( 1, 03.28, "Hark!  The Herald Angels Sing");
	SET_CDtt( 2, 03.28, "We Wish You a Merry Christmas");
	SET_CDtt( 3, 03.03, "Good King Wenceslas");
	SET_CDtt( 4, 04.07, "Little Drummer Boy");
	SET_CDtt( 5, 03.49, "Joy to the World");
	SET_CDtt( 6, 04.49, "Have Yourself a Merry Little Christmas");
	SET_CDtt( 7, 03.39, "What Child is This?");
	SET_CDtt( 8, 03.02, "Good Christian Men Rejoice (In Dulci Jubilo)");
	SET_CDtt( 9, 03.32, "Carol of the Bells");
	SET_CDtt(10, 03.20, "Song for Prima");
	SET_CDtt(11, 03.26, "O Tannenbaum (O Christmas Tree)");
	SET_CDtt(12, 03.10, "God Rest Ye Merry, Gentlemen");
	SET_CDtt(13, 03.09, "One Final Wish");
	SET_CDtt(14, 04.29, "White Christmas");
	}
    if ( cdKey == ULTRAVOX_COLLECTION ) { /* 0:56:56-72 */
	tocPtr->discPerformer = "Ultravox";
	tocPtr->discTitle = "The Collection";
	SET_CDtt( 1, 04.11, "Dancing With Tears in My Eyes");
	SET_CDtt( 2, 04.28, "Hymn");
	SET_CDtt( 3, 04.26, "The Thin Wall");
	SET_CDtt( 4, 04.25, "The Voice");
	SET_CDtt( 5, 04.38, "Vienna");
	SET_CDtt( 6, 03.52, "Passing Strangers");
	SET_CDtt( 7, 03.12, "Sleepwalk");
	SET_CDtt( 8, 03.43, "Reap the Wild Wind");
	SET_CDtt( 9, 03.43, "All Stood Still");
	SET_CDtt(10, 04.15, "Visions in Blue");
	SET_CDtt(11, 04.07, "We Came to Dance");
	SET_CDtt(12, 04.29, "One Small Day");
	SET_CDtt(13, 03.07, "Love's Great Adventure");
	SET_CDtt(14, 04.18, "Lament");
	}
    if ( cdKey == VAR_X_WINTERSOL5 ) { /* 0:52:48-45 */
	tocPtr->discPerformer = "Various Artists/ Christmas";
	tocPtr->discTitle = "A Winter's Solstice V";
	SET_CDtt( 1, 03.39, "The Simple Birth  [Barbara Higbie]");
	SET_CDtt( 2, 03.17, "The First Noel  [Tracy Silverman and Thea Suits-Silverman]");
	SET_CDtt( 3, 03.17, "Light and Song  [Will Ackerman]");
	SET_CDtt( 4, 04.15, "The Holly and the Ivy  [Alex de Grassi]");
	SET_CDtt( 5, 03.04, "Joy to the World  [Jim Brickman]");
	SET_CDtt( 6, 03.58, "The Sussex Carol  [Nightnoise]");
	SET_CDtt( 7, 01.55, "O Come Little Children/ We'll Dress the House  [Liz Story]");
	SET_CDtt( 8, 03.35, "My Heart is Always Moving  [Oystein Sevag]");
	SET_CDtt( 9, 03.45, "Angels We Have Heard on High  [Windham Hill Artists]");
	SET_CDtt(10, 03.32, "Shepherds' Rocking Carol  [Philip Aaberg]");
	SET_CDtt(11, 03.16, "God Rest You Merry, Gentlemen  [Steve Erquiaga]");
	SET_CDtt(12, 04.51, "Snow in the Prairies  [Torcuato Mariano]");
	SET_CDtt(13, 03.35, "Doo'Iit'Saa'Da (Another Silent Night)  [Douglas Spotted Eagle]");
	SET_CDtt(14, 06.47, "Poli'ahu - The Snow Goddess of Mauna Kea  [Keola Beamer with George Winston]");
	}
    if ( cdKey == WEIRDAL_PERMREC_D4 ) { /* 0:50:33-45 */
	tocPtr->discPerformer = "Weird Al Yankovic";
	tocPtr->discTitle = "Permanent Record  [disc 4]";
#     if !defined(SKIPSONGS_Weird_Al_Yankovic)
	SET_CDtt( 1, 03.53, "Polka Your Eyes Out");
	SET_CDtt( 2, 04.04, "You Don't Love Me Anymore");
	SET_CDtt( 3, 03.46, "Smells Like Nirvana");
	SET_CDtt( 4, 04.39, "When I Was Your Age");
	SET_CDtt( 5, 03.31, "I Can't Watch This");
	SET_CDtt( 6, 03.48, "Trigger Happy");
	SET_CDtt( 7, 03.47, "Taco Grande");
	SET_CDtt( 8, 03.45, "Bedrock Anthem");
	SET_CDtt( 9, 00.24, "Harvey the Wonder Hamster");
	SET_CDtt(10, 03.25, "Achy Breaky Song");
	SET_CDtt(11, 03.37, "Livin' in the Fridge");
	SET_CDtt(12, 04.08, "Frank's 2000 TV");
	SET_CDtt(13, 03.57, "Jurassic Park");
	SET_CDtt(14, 03.47, "Headline News");
#     endif
	}
}
